Subject: Re: [dispatch] ACH RESTful Interface

From: "Worley, Dale R (Dale)" <[email-masked]>
Date: Fri, 19 Nov 2010 11:49:19 -0500

________________________________________
From: Shekh-Yusef, Rifaat (Rifaat)

During the last IETF Conference in Beijing, I had a chance to talk to some of you about the ACH RESTful Interface draft.
I also received emails of others that might be interested in this work.

I am trying to understand if there is any interest in this work or not.
I recently re-submitted the draft without any changes, just to refresh the expiry date and I was hoping to get some discussion started on the mailing list.
I would really appreciate it if you guys can review the document and provide some feedback on the mailing list.
________________________________________

There is a persistent demand for "do not disturb" and "forward calls to ..." functionality that can be invoked by buttons on a phone.  DND is simple enough to implement in SIP by having the phone reject all incoming INVITEs with an appropriate error response.  But call forwarding can't be done by the phone (though I've forgotten exactly what call situations are messed up by it).  So there is customer demand for the ACH work, at least in regard to call forwarding.

The next most important factor is ensuring that one or more phone vendors will implement the ACH functionality.  But you're in a position to give us information on that.

Dale